Hello, this seems to be still an issue
W: Failure while unpacking required packages.  This will be attempted up to 
five times.
W: See //debootstrap/debootstrap.log for details (possibly the package 
/var/cache/apt/archives/bash_4.4.18-1ubuntu1_arm64.deb is at fault)


dpkg -l |grep qemu
ii  ipxe-qemu                                                        
1.0.0+git-20161027.b991c67+really20150424.a25a16d-1ubuntu2 all          PXE 
boot firmware - ROM images for qemu
ii  ipxe-qemu-256k-compat-efi-roms                                   
1.0.0+git-20150424.a25a16d-0ubuntu2                        all          PXE 
boot firmware - Compat EFI ROM images for qemu
ii  qemu                                                             
1:2.11+dfsg-1ubuntu1                                       amd64        fast 
processor emulator
ii  qemu-block-extra:amd64                                           
1:2.11+dfsg-1ubuntu1                                       amd64        extra 
block backend modules for qemu-system and qemu-utils
rc  qemu-kvm                                                         
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
Full virtualization on x86 hardware
ii  qemu-slof                                                        
20170724+dfsg-1ubuntu0.1                                   all          
Slimline Open Firmware -- QEMU PowerPC version
ii  qemu-system                                                      
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries
ii  qemu-system-arm                                                  
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (arm)
ii  qemu-system-common                                               
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (common files)
ii  qemu-system-mips                                                 
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (mips)
ii  qemu-system-misc                                                 
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (miscellaneous)
ii  qemu-system-ppc                                                  
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (ppc)
ii  qemu-system-s390x                                                
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (s390x)
ii  qemu-system-sparc                                                
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (sparc)
ii  qemu-system-x86                                                  
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
full system emulation binaries (x86)
ii  qemu-user                                                        
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
user mode emulation binaries
ii  qemu-user-static                                                 
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
user mode emulation binaries (static version)
ii  qemu-utils                                                       
1:2.11+dfsg-1ubuntu1                                       amd64        QEMU 
utilities


to reproduce: pbuilder-dist bionic arm64 create

-- 
You received this bug notification because you are a member of qemu-
devel-ml, which is subscribed to QEMU.
https://bugs.launchpad.net/bugs/1350435

Title:
  tcg.c:1693: tcg fatal error

Status in launchpad-buildd:
  Won't Fix
Status in QEMU:
  Fix Released
Status in qemu package in Ubuntu:
  Fix Released

Bug description:
  this started happening after the launchpad buildd trusty deploy
  
https://code.launchpad.net/~costamagnagianfranco/+archive/ubuntu/firefox/+build/6224439

  
  debconf-updatepo
  qemu: uncaught target signal 11 (Segmentation fault) - core dumped
  Segmentation fault (core dumped)
  qemu: uncaught target signal 11 (Segmentation fault) - core dumped
  Segmentation fault (core dumped)
  /build/buildd/qemu-2.0.0+dfsg/tcg/tcg.c:1693: tcg fatal error
  /build/buildd/qemu-2.0.0+dfsg/tcg/tcg.c:1693: tcg fatal error

  this seems to be the patch needed
  https://patches.linaro.org/32473/

To manage notifications about this bug go to:
https://bugs.launchpad.net/launchpad-buildd/+bug/1350435/+subscriptions

Reply via email to